DF(1)

NAVN
df - report file system space usage

OVERSIKT
df [VALG]... [FIL]...

BESKRIVELSE
This manual page documents the GNU version of df. df displays the amount of space available on the file system containing each file name argument. If no file name is given, the space available on all currently mounted file systems is shown. Space is shown in 1K blocks by default, unless the environment variable POSIXLY_CORRECT is set, in which case 512-byte blocks are used.

If an argument is the absolute file name of a device node containing a mounted file system, df shows the space available on that file system rather than on the file system containing the device node. This version of df cannot show the space available on unmounted file systems, because on most kinds of systems doing so requires non-portable intimate knowledge of file system structures.

VALG

Vis informasjon om filsystemet som hver FIL ligger på, eller - som standard - alle filsystemer.

Argumenter som er obligatoriske for lange valg, er også obligatoriske for korte valg.

-a, --all
    Ta med pseudo-, duplikat- og problematiske filsystemer.

-B, --block-size=STØRR
    Skalerer størrelser etter valgt STØRRelsesenhet før de skrives ut. «-BM» skriver f.eks. ut størrelser i 1 048 576 byte-enheter. Les mer om STØRRelsesformat nedenfor.

-h, --human-readable
    Skriv ut størrelser i 1024-tallsenheter (f.eks. 1023M).

-H, --si
    Skriv ut størrelser i 1000-tallsenheter (f.eks. 1.1G).

-i, --inodes
    Vis informasjon om inoder i stedet for blokker.

-k  Tilsvarer --block-size=1K.

-l, --local
    Bare vis lokale filsystemer.

--no-sync
    Ikke kall sync før bruksinformasjon hentes (standard).

--output[=FELTLISTE]
    Bruk utskriftsformat slik det er definert i FETLISTE, eller skriv ut alle felt hvis FELTLISTE utelates.

-P, --portability
    Bruk utskriftsformatet POSIX.

--sync
    Start synkronisering før henting av bruksinfo.

--total
    Utelat alle elementer uavhengig av ledig plass, og lag en totalsum i stedet.

-t, --type=TYPE
    Bare vis valgt TYPE filsystem.

-T, --print-type
    Skriv ut filsystem-type.

-x, --exclude-type=TYPE
    Ikek vis filsystemer av valgt TYPE.

-v  (ignorert)

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

Verdier vises i enheter etter angitt STØRRelsesformat fra --block-size, og miljøvariablene DF_BLOCK_SIZE, BLOCK_SIZE og BLOCKSIZE. Standardenhet er 1024 byte (eller 512 hvis POSIXLY_CORRECT er valgt).

STØRRelse er et valgfritt argument i heltallsformat (eks.: 10M er 10*1024*1024). Gyldige enheter er K, M, G, T, P, E, Z, Y, R og Q (1024-byte-enheter) - evt. KB, MB, osv. (1000-byte-enheter). Du kan også bruke binær-prefiks i form av KiB (K), MiB (M), og så videre.

FELTLISTE er en kommaseparert liste over kolonner som skal tas med. Gyldige feltnavn er «source», «fstype», «itotal», «iused», «iavail», «ipcent», «size», «used», «avail», «pcent», «file» og «target» (les mer på infosiden).

OPPHAVSMANN
Skrevet av Torbjorn Granlund, David MacKenzie og Paul Eggert.

RAPPORTERING AV FEIL
Få hjelp til bruk av GNU coreutils på nett: <https://www.gnu.org/software/coreutils/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

OPPHAVSRETT
Copyright © 2023 Free Software Foundation, Inc. Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre. Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

SE OGSÅ
Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/df>
eller lokalt: info '(coreutils) df invocation'

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.